Subject: Re: bug#39132: 28.0.50; dot-emacs init-file not loaded

From: Andreas Röhler <[email-masked]>
Date: Thu, 16 Jan 2020 09:15:27 +0100

On 16.01.20 08:36, Robert Pluim wrote:
>>>>>> On Wed, 15 Jan 2020 17:07:58 +0100, Andreas Röhler <[email-masked]> said:
>      Andreas> On 15.01.20 16:14, Robert Pluim wrote:
>      >>>>>>> On Wed, 15 Jan 2020 15:21:53 +0100, Andreas Röhler <[email-masked]> said:
>      Andreas> Don't see an init.el in emacs.d.
>      >>
>      >> Then I donʼt know what's going on. Does 'strace emacs' give any clues
>      >> as to which file(s) Emacs might be trying to read?
>      >>
>      >> Robert
>
>      Andreas> My .emacs serves as dispatch. Will send it with privat mail. Maybe you
>      Andreas> can spot the reason there.
>
> Now Iʼm confused. I thought you said Emacs wasn't loading .emacs? What
> good would me looking at it do?
>
> Robert

Was afraid my diagnose might be wrong. If something in .emacs prevents 
further loading, how can I be sure it was accessed at all?

Best,

Andreas